<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://glade.gnome.org/glade-2.0.dtd">

<glade-interface>

<widget class="GtkDialog" id="options_dialog">
  <property name="visible">True</property>
  <property name="title" translatable="yes">Options</property>
  <property name="type">GTK_WINDOW_TOPLEVEL</property>
  <property name="window_position">GTK_WIN_POS_MOUSE</property>
  <property name="modal">True</property>
  <property name="resizable">True</property>
  <property name="destroy_with_parent">False</property>
  <property name="decorated">True</property>
  <property name="skip_taskbar_hint">False</property>
  <property name="skip_pager_hint">False</property>
  <property name="type_hint">GDK_WINDOW_TYPE_HINT_NORMAL</property>
  <property name="gravity">GDK_GRAVITY_NORTH_WEST</property>
  <property name="focus_on_map">True</property>
  <property name="has_separator">True</property>

  <child internal-child="vbox">
    <widget class="GtkVBox" id="dialog-vbox1">
      <property name="visible">True</property>
      <property name="homogeneous">False</property>
      <property name="spacing">0</property>

      <child internal-child="action_area">
	<widget class="GtkHButtonBox" id="dialog-action_area1">
	  <property name="visible">True</property>
	  <property name="layout_style">GTK_BUTTONBOX_END</property>

	  <child>
	    <widget class="GtkButton" id="cancelbutton1">
	      <property name="visible">True</property>
	      <property name="can_default">True</property>
	      <property name="can_focus">True</property>
	      <property name="label">gtk-cancel</property>
	      <property name="use_stock">True</property>
	      <property name="relief">GTK_RELIEF_NORMAL</property>
	      <property name="focus_on_click">True</property>
	      <property name="response_id">-6</property>
	    </widget>
	  </child>

	  <child>
	    <widget class="GtkButton" id="okbutton1">
	      <property name="visible">True</property>
	      <property name="can_default">True</property>
	      <property name="has_default">True</property>
	      <property name="can_focus">True</property>
	      <property name="has_focus">True</property>
	      <property name="label">gtk-ok</property>
	      <property name="use_stock">True</property>
	      <property name="relief">GTK_RELIEF_NORMAL</property>
	      <property name="focus_on_click">True</property>
	      <property name="response_id">-5</property>
	    </widget>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">False</property>
	  <property name="fill">False</property>
	  <property name="pack_type">GTK_PACK_END</property>
	</packing>
      </child>

      <child>
	<widget class="GtkExpander" id="expander1">
	  <property name="visible">True</property>
	  <property name="can_focus">True</property>
	  <property name="expanded">False</property>
	  <property name="spacing">10</property>

	  <child>
	    <widget class="GtkVBox" id="vbox9">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkHBox" id="hbox9">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>

		  <child>
		    <widget class="GtkButton" id="save_now">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <signal name="clicked" handler="on_save_now_clicked" last_modification_time="Sun, 08 Feb 2004 20:44:52 GMT"/>

		      <child>
			<widget class="GtkAlignment" id="alignment2">
			  <property name="visible">True</property>
			  <property name="xalign">0.5</property>
			  <property name="yalign">0.5</property>
			  <property name="xscale">0</property>
			  <property name="yscale">0</property>
			  <property name="top_padding">0</property>
			  <property name="bottom_padding">0</property>
			  <property name="left_padding">0</property>
			  <property name="right_padding">0</property>

			  <child>
			    <widget class="GtkHBox" id="hbox8">
			      <property name="visible">True</property>
			      <property name="homogeneous">False</property>
			      <property name="spacing">2</property>

			      <child>
				<widget class="GtkImage" id="image2">
				  <property name="visible">True</property>
				  <property name="stock">gtk-save</property>
				  <property name="icon_size">4</property>
				  <property name="xalign">0.5</property>
				  <property name="yalign">0.5</property>
				  <property name="xpad">0</property>
				  <property name="ypad">0</property>
				</widget>
				<packing>
				  <property name="padding">0</property>
				  <property name="expand">False</property>
				  <property name="fill">False</property>
				</packing>
			      </child>

			      <child>
				<widget class="GtkLabel" id="label37">
				  <property name="visible">True</property>
				  <property name="label" translatable="yes">Save options now</property>
				  <property name="use_underline">True</property>
				  <property name="use_markup">False</property>
				  <property name="justify">GTK_JUSTIFY_LEFT</property>
				  <property name="wrap">False</property>
				  <property name="selectable">False</property>
				  <property name="xalign">0.5</property>
				  <property name="yalign">0.5</property>
				  <property name="xpad">0</property>
				  <property name="ypad">0</property>
				  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
				  <property name="width_chars">-1</property>
				  <property name="single_line_mode">False</property>
				  <property name="angle">0</property>
				</widget>
				<packing>
				  <property name="padding">0</property>
				  <property name="expand">True</property>
				  <property name="fill">True</property>
				</packing>
			      </child>
			    </widget>
			  </child>
			</widget>
		      </child>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkCheckButton" id="save_quit">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Save options when quitting</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkLabel" id="read_config">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes"></property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">False</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">5</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		  <signal name="realize" handler="on_read_config_realize" last_modification_time="Sat, 28 Aug 2004 00:03:22 GMT"/>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkLabel" id="write_config">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes"></property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">False</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">5</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		  <signal name="realize" handler="on_write_config_realize" last_modification_time="Sat, 28 Aug 2004 00:04:06 GMT"/>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>
	    </widget>
	  </child>

	  <child>
	    <widget class="GtkLabel" id="label38">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">Configuration file</property>
	      <property name="use_underline">False</property>
	      <property name="use_markup">False</property>
	      <property name="justify">GTK_JUSTIFY_CENTER</property>
	      <property name="wrap">False</property>
	      <property name="selectable">False</property>
	      <property name="xalign">0.5</property>
	      <property name="yalign">0.5</property>
	      <property name="xpad">0</property>
	      <property name="ypad">0</property>
	      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	      <property name="width_chars">-1</property>
	      <property name="single_line_mode">False</property>
	      <property name="angle">0</property>
	    </widget>
	    <packing>
	      <property name="type">label_item</property>
	    </packing>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">True</property>
	  <property name="fill">True</property>
	  <property name="pack_type">GTK_PACK_END</property>
	</packing>
      </child>

      <child>
	<widget class="GtkNotebook" id="notebook1">
	  <property name="visible">True</property>
	  <property name="can_focus">True</property>
	  <property name="show_tabs">True</property>
	  <property name="show_border">True</property>
	  <property name="tab_pos">GTK_POS_TOP</property>
	  <property name="scrollable">True</property>
	  <property name="enable_popup">True</property>

	  <child>
	    <widget class="GtkVBox" id="vbox3">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkTable" id="table1">
		  <property name="visible">True</property>
		  <property name="n_rows">3</property>
		  <property name="n_columns">2</property>
		  <property name="homogeneous">True</property>
		  <property name="row_spacing">0</property>
		  <property name="column_spacing">0</property>

		  <child>
		    <widget class="GtkCheckButton" id="scrollbars">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Scrollbars enabled</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkCheckButton" id="fullscreen">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Fullscreen mode</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkCheckButton" id="menu_bar">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Menu bar enabled</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkCheckButton" id="status_bar">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Status bar enabled</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkCheckButton" id="confirm_quit">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Confirm before quitting</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">2</property>
		      <property name="bottom_attach">3</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkCheckButton" id="resize_win">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Automatic window resizing</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">2</property>
		      <property name="bottom_attach">3</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkHBox" id="hbox2">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>

		  <child>
		    <widget class="GtkLabel" id="label8">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Delay before hiding the cursor
0: feature disabled</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_RIGHT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkSpinButton" id="delay_cursor">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">True</property>
		      <property name="update_policy">GTK_UPDATE_IF_VALID</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">1 0 1000000000 1 10 0</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label9">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">milliseconds</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_CENTER</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="tab_expand">True</property>
	      <property name="tab_fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkLabel" id="label1">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">Interface</property>
	      <property name="use_underline">False</property>
	      <property name="use_markup">False</property>
	      <property name="justify">GTK_JUSTIFY_LEFT</property>
	      <property name="wrap">False</property>
	      <property name="selectable">False</property>
	      <property name="xalign">0.5</property>
	      <property name="yalign">0.5</property>
	      <property name="xpad">0</property>
	      <property name="ypad">0</property>
	      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	      <property name="width_chars">-1</property>
	      <property name="single_line_mode">False</property>
	      <property name="angle">0</property>
	    </widget>
	    <packing>
	      <property name="type">tab</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkTable" id="table2">
	      <property name="visible">True</property>
	      <property name="n_rows">4</property>
	      <property name="n_columns">2</property>
	      <property name="homogeneous">False</property>
	      <property name="row_spacing">0</property>
	      <property name="column_spacing">0</property>

	      <child>
		<widget class="GtkCheckButton" id="scale_down">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="label" translatable="yes">Scale down large images</property>
		  <property name="use_underline">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		  <property name="active">False</property>
		  <property name="inconsistent">False</property>
		  <property name="draw_indicator">True</property>
		</widget>
		<packing>
		  <property name="left_attach">0</property>
		  <property name="right_attach">1</property>
		  <property name="top_attach">0</property>
		  <property name="bottom_attach">1</property>
		  <property name="x_options">expand|shrink|fill</property>
		  <property name="y_options">expand|shrink|fill</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkCheckButton" id="maximize">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="label" translatable="yes">Maximize small images</property>
		  <property name="use_underline">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		  <property name="active">False</property>
		  <property name="inconsistent">False</property>
		  <property name="draw_indicator">True</property>
		</widget>
		<packing>
		  <property name="left_attach">1</property>
		  <property name="right_attach">2</property>
		  <property name="top_attach">0</property>
		  <property name="bottom_attach">1</property>
		  <property name="x_options">expand|shrink|fill</property>
		  <property name="y_options">expand|shrink|fill</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkCheckButton" id="mipmaps">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="label" translatable="yes">Build mipmaps</property>
		  <property name="use_underline">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		  <property name="active">False</property>
		  <property name="inconsistent">False</property>
		  <property name="draw_indicator">True</property>
		</widget>
		<packing>
		  <property name="left_attach">1</property>
		  <property name="right_attach">2</property>
		  <property name="top_attach">1</property>
		  <property name="bottom_attach">2</property>
		  <property name="x_options">expand|shrink|fill</property>
		  <property name="y_options">expand|shrink|fill</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkCheckButton" id="dithering">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="label" translatable="yes">Dithering</property>
		  <property name="use_underline">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		  <property name="active">False</property>
		  <property name="inconsistent">False</property>
		  <property name="draw_indicator">True</property>
		</widget>
		<packing>
		  <property name="left_attach">0</property>
		  <property name="right_attach">1</property>
		  <property name="top_attach">1</property>
		  <property name="bottom_attach">2</property>
		  <property name="x_options">expand|shrink|fill</property>
		  <property name="y_options">expand|shrink|fill</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkCheckButton" id="one_image">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="label" translatable="yes">Keep only one image in memory</property>
		  <property name="use_underline">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		  <property name="active">False</property>
		  <property name="inconsistent">False</property>
		  <property name="draw_indicator">True</property>
		</widget>
		<packing>
		  <property name="left_attach">1</property>
		  <property name="right_attach">2</property>
		  <property name="top_attach">2</property>
		  <property name="bottom_attach">3</property>
		  <property name="x_options">expand|shrink|fill</property>
		  <property name="y_options">expand|shrink|fill</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkCheckButton" id="opengl_errors">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="label" translatable="yes">Check for OpenGL errors</property>
		  <property name="use_underline">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		  <property name="active">False</property>
		  <property name="inconsistent">False</property>
		  <property name="draw_indicator">True</property>
		</widget>
		<packing>
		  <property name="left_attach">0</property>
		  <property name="right_attach">1</property>
		  <property name="top_attach">2</property>
		  <property name="bottom_attach">3</property>
		  <property name="x_options">expand|shrink|fill</property>
		  <property name="y_options">expand|shrink|fill</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkCheckButton" id="filtering">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="label" translatable="yes">Enable OpenGL filtering</property>
		  <property name="use_underline">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		  <property name="active">False</property>
		  <property name="inconsistent">False</property>
		  <property name="draw_indicator">True</property>
		</widget>
		<packing>
		  <property name="left_attach">1</property>
		  <property name="right_attach">2</property>
		  <property name="top_attach">3</property>
		  <property name="bottom_attach">4</property>
		  <property name="x_options">expand|shrink|fill</property>
		  <property name="y_options">expand|shrink|fill</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="tab_expand">True</property>
	      <property name="tab_fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkLabel" id="label2">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">Images</property>
	      <property name="use_underline">False</property>
	      <property name="use_markup">False</property>
	      <property name="justify">GTK_JUSTIFY_LEFT</property>
	      <property name="wrap">False</property>
	      <property name="selectable">False</property>
	      <property name="xalign">0.5</property>
	      <property name="yalign">0.5</property>
	      <property name="xpad">0</property>
	      <property name="ypad">0</property>
	      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	      <property name="width_chars">-1</property>
	      <property name="single_line_mode">False</property>
	      <property name="angle">0</property>
	    </widget>
	    <packing>
	      <property name="type">tab</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkVBox" id="vbox7">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkHBox" id="hbox5">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>

		  <child>
		    <widget class="GtkCheckButton" id="images_menus_startup">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Build images menus at startup</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkCheckButton" id="images_menus_mnemonics">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Make mnemonics for images menus</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkCheckButton" id="thumbnails">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="label" translatable="yes">Show thumbnails in images menus</property>
		  <property name="use_underline">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		  <property name="active">False</property>
		  <property name="inconsistent">False</property>
		  <property name="draw_indicator">True</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkTable" id="table5">
		  <property name="visible">True</property>
		  <property name="n_rows">2</property>
		  <property name="n_columns">3</property>
		  <property name="homogeneous">False</property>
		  <property name="row_spacing">0</property>
		  <property name="column_spacing">0</property>

		  <child>
		    <widget class="GtkLabel" id="label26">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">pixels</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_CENTER</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">10</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">2</property>
		      <property name="right_attach">3</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">expand|shrink</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label27">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">pixels</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_CENTER</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">10</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">2</property>
		      <property name="right_attach">3</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_options">expand|shrink</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label25">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Thumbnail height</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_RIGHT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">10</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_options">expand|shrink</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkSpinButton" id="thumbnails_width">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">True</property>
		      <property name="update_policy">GTK_UPDATE_IF_VALID</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">1 1 1000000000 1 10 0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkSpinButton" id="thumbnails_height">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">True</property>
		      <property name="update_policy">GTK_UPDATE_IF_VALID</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">1 1 1000000000 1 10 0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label24">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Thumbnail width</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_RIGHT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">10</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">expand|shrink</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="tab_expand">False</property>
	      <property name="tab_fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkLabel" id="label3">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">Images menus</property>
	      <property name="use_underline">False</property>
	      <property name="use_markup">False</property>
	      <property name="justify">GTK_JUSTIFY_LEFT</property>
	      <property name="wrap">False</property>
	      <property name="selectable">False</property>
	      <property name="xalign">0.5</property>
	      <property name="yalign">0.5</property>
	      <property name="xpad">0</property>
	      <property name="ypad">0</property>
	      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	      <property name="width_chars">-1</property>
	      <property name="single_line_mode">False</property>
	      <property name="angle">0</property>
	    </widget>
	    <packing>
	      <property name="type">tab</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkVBox" id="vbox5">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkHBox" id="hbox10">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>

		  <child>
		    <widget class="GtkCheckButton" id="zoom_pointer">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Zoom centered on pointer</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkCheckButton" id="keep_transfo">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Keep transformations when switching images</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkHBox" id="hbox11">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">10</property>

		  <child>
		    <widget class="GtkLabel" id="label42">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Initial image position</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="padding">10</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkComboBox" id="initlal_position">
		      <property name="visible">True</property>
		      <property name="items" translatable="yes">Center
Top left
Top right
Bottom left
Bottom right
Same as previous</property>
		      <property name="add_tearoffs">True</property>
		      <property name="focus_on_click">True</property>
		      <signal name="realize" handler="on_initial_position_realize" last_modification_time="Wed, 28 Sep 2005 19:31:11 GMT"/>
		      <signal name="changed" handler="on_initial_position_changed" last_modification_time="Wed, 28 Sep 2005 19:43:00 GMT"/>
		    </widget>
		    <packing>
		      <property name="padding">10</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">False</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkTable" id="table4">
		  <property name="visible">True</property>
		  <property name="n_rows">2</property>
		  <property name="n_columns">3</property>
		  <property name="homogeneous">False</property>
		  <property name="row_spacing">0</property>
		  <property name="column_spacing">0</property>

		  <child>
		    <widget class="GtkSpinButton" id="max_fps">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">True</property>
		      <property name="update_policy">GTK_UPDATE_IF_VALID</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">1 -1 1000000000 1 10 0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkSpinButton" id="history_length">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">True</property>
		      <property name="update_policy">GTK_UPDATE_IF_VALID</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">1 -1 1000000000 1 10 0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label16">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">History length
0: feature disabled
-1: infinite</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_RIGHT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">10</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">expand|shrink</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label17">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Maximum framerate
-1: infinite</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_RIGHT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">10</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_options">expand|shrink</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label18">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">elements</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_CENTER</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">10</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">2</property>
		      <property name="right_attach">3</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">expand|shrink</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label19">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">fps</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_CENTER</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">10</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">2</property>
		      <property name="right_attach">3</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_options">expand|shrink</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="tab_expand">True</property>
	      <property name="tab_fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkLabel" id="label4">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">Transformations</property>
	      <property name="use_underline">False</property>
	      <property name="use_markup">False</property>
	      <property name="justify">GTK_JUSTIFY_LEFT</property>
	      <property name="wrap">False</property>
	      <property name="selectable">False</property>
	      <property name="xalign">0.5</property>
	      <property name="yalign">0.5</property>
	      <property name="xpad">0</property>
	      <property name="ypad">0</property>
	      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	      <property name="width_chars">-1</property>
	      <property name="single_line_mode">False</property>
	      <property name="angle">0</property>
	    </widget>
	    <packing>
	      <property name="type">tab</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkVBox" id="vbox6">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkHBox" id="hbox3">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>

		  <child>
		    <widget class="GtkCheckButton" id="start_slide_show">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Start with the slide show</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkCheckButton" id="slide_show_loop">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Make the slide show loop</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">5</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkTable" id="table7">
		  <property name="visible">True</property>
		  <property name="n_rows">2</property>
		  <property name="n_columns">3</property>
		  <property name="homogeneous">False</property>
		  <property name="row_spacing">0</property>
		  <property name="column_spacing">0</property>

		  <child>
		    <widget class="GtkLabel" id="label28">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Last/First image notice time</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">10</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="y_padding">5</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label20">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Delay between images during the slide show</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">10</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="y_padding">5</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkSpinButton" id="slide_show_delay">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">True</property>
		      <property name="update_policy">GTK_UPDATE_IF_VALID</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">1 0 1000000000 1 10 0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="y_padding">5</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label21">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">seconds</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">10</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">2</property>
		      <property name="right_attach">3</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="y_padding">5</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label29">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">milliseconds</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">10</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">2</property>
		      <property name="right_attach">3</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="y_padding">5</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkSpinButton" id="notice_time">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">True</property>
		      <property name="update_policy">GTK_UPDATE_IF_VALID</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">1 0 1000000000 1 10 0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="y_padding">5</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkHSeparator" id="hseparator1">
		  <property name="visible">True</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkCheckButton" id="transitions">
		  <property name="visible">True</property>
		  <property name="can_focus">True</property>
		  <property name="label" translatable="yes">Enable transitions between images</property>
		  <property name="use_underline">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		  <property name="active">False</property>
		  <property name="inconsistent">False</property>
		  <property name="draw_indicator">True</property>
		  <signal name="toggled" handler="on_transitions_toggled" after="yes" object="transition_box" last_modification_time="Tue, 22 Jun 2004 19:36:12 GMT"/>
		</widget>
		<packing>
		  <property name="padding">5</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkVBox" id="transition_box">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>
		  <signal name="realize" handler="on_transition_box_realize" after="yes" last_modification_time="Sun, 12 Mar 2006 16:57:55 GMT"/>

		  <child>
		    <widget class="GtkHBox" id="hbox13">
		      <property name="visible">True</property>
		      <property name="homogeneous">False</property>
		      <property name="spacing">0</property>

		      <child>
			<widget class="GtkLabel" id="label46">
			  <property name="visible">True</property>
			  <property name="label" translatable="yes">Transition duration</property>
			  <property name="use_underline">False</property>
			  <property name="use_markup">False</property>
			  <property name="justify">GTK_JUSTIFY_LEFT</property>
			  <property name="wrap">False</property>
			  <property name="selectable">False</property>
			  <property name="xalign">0.5</property>
			  <property name="yalign">0.5</property>
			  <property name="xpad">10</property>
			  <property name="ypad">0</property>
			  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
			  <property name="width_chars">-1</property>
			  <property name="single_line_mode">False</property>
			  <property name="angle">0</property>
			</widget>
			<packing>
			  <property name="padding">0</property>
			  <property name="expand">True</property>
			  <property name="fill">True</property>
			</packing>
		      </child>

		      <child>
			<widget class="GtkSpinButton" id="trans_duration">
			  <property name="visible">True</property>
			  <property name="can_focus">True</property>
			  <property name="climb_rate">1</property>
			  <property name="digits">0</property>
			  <property name="numeric">True</property>
			  <property name="update_policy">GTK_UPDATE_IF_VALID</property>
			  <property name="snap_to_ticks">False</property>
			  <property name="wrap">False</property>
			  <property name="adjustment">1 0 1000000000 1 10 0</property>
			</widget>
			<packing>
			  <property name="padding">0</property>
			  <property name="expand">True</property>
			  <property name="fill">True</property>
			</packing>
		      </child>

		      <child>
			<widget class="GtkLabel" id="label47">
			  <property name="visible">True</property>
			  <property name="label" translatable="yes">milliseconds</property>
			  <property name="use_underline">False</property>
			  <property name="use_markup">False</property>
			  <property name="justify">GTK_JUSTIFY_LEFT</property>
			  <property name="wrap">False</property>
			  <property name="selectable">False</property>
			  <property name="xalign">0.5</property>
			  <property name="yalign">0.5</property>
			  <property name="xpad">10</property>
			  <property name="ypad">0</property>
			  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
			  <property name="width_chars">-1</property>
			  <property name="single_line_mode">False</property>
			  <property name="angle">0</property>
			</widget>
			<packing>
			  <property name="padding">0</property>
			  <property name="expand">True</property>
			  <property name="fill">True</property>
			</packing>
		      </child>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label48">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Transitions obey the maximum framerate parameter in the Transformations tab</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">10</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="tab_expand">True</property>
	      <property name="tab_fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkLabel" id="label5">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">Slide show</property>
	      <property name="use_underline">False</property>
	      <property name="use_markup">False</property>
	      <property name="justify">GTK_JUSTIFY_LEFT</property>
	      <property name="wrap">False</property>
	      <property name="selectable">False</property>
	      <property name="xalign">0.5</property>
	      <property name="yalign">0.5</property>
	      <property name="xpad">0</property>
	      <property name="ypad">0</property>
	      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	      <property name="width_chars">-1</property>
	      <property name="single_line_mode">False</property>
	      <property name="angle">0</property>
	    </widget>
	    <packing>
	      <property name="type">tab</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkVBox" id="vbox10">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkTable" id="table8">
		  <property name="visible">True</property>
		  <property name="n_rows">4</property>
		  <property name="n_columns">2</property>
		  <property name="homogeneous">False</property>
		  <property name="row_spacing">0</property>
		  <property name="column_spacing">0</property>

		  <child>
		    <widget class="GtkLabel" id="label41">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Alpha 2</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">2</property>
		      <property name="bottom_attach">3</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label40">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Alpha 1</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label39">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Background</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkColorButton" id="alpha1">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="use_alpha">False</property>
		      <property name="focus_on_click">True</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_options">expand|shrink</property>
		      <property name="y_options">expand|shrink</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkColorButton" id="alpha2">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="use_alpha">False</property>
		      <property name="focus_on_click">True</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">2</property>
		      <property name="bottom_attach">3</property>
		      <property name="x_options">expand|shrink</property>
		      <property name="y_options">expand|shrink</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkCheckButton" id="alpha_checks">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Alpha checks</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">3</property>
		      <property name="bottom_attach">4</property>
		      <property name="x_options">expand|shrink|fill</property>
		      <property name="y_options">expand|shrink|fill</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkColorButton" id="background">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="use_alpha">False</property>
		      <property name="focus_on_click">True</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">expand|shrink</property>
		      <property name="y_options">expand|shrink</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="tab_expand">False</property>
	      <property name="tab_fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkLabel" id="label6">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">Background</property>
	      <property name="use_underline">False</property>
	      <property name="use_markup">False</property>
	      <property name="justify">GTK_JUSTIFY_LEFT</property>
	      <property name="wrap">False</property>
	      <property name="selectable">False</property>
	      <property name="xalign">0.5</property>
	      <property name="yalign">0.5</property>
	      <property name="xpad">0</property>
	      <property name="ypad">0</property>
	      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	      <property name="width_chars">-1</property>
	      <property name="single_line_mode">False</property>
	      <property name="angle">0</property>
	    </widget>
	    <packing>
	      <property name="type">tab</property>
	    </packing>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">True</property>
	  <property name="fill">True</property>
	</packing>
      </child>
    </widget>
  </child>
</widget>

</glade-interface>
